#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 chell
version:              0.5.0.2
visibility:           public
id:                   chell-0.5.0.2-8213KgmVxJXC10ewOtnFM1
key:                  chell-0.5.0.2-8213KgmVxJXC10ewOtnFM1
license:              MIT
maintainer:           Chris Martin, Julie Moronuki
author:               John Millikin <john@john-millikin.com>
homepage:             https://github.com/typeclasses/chell
synopsis:             A simple and intuitive library for automated testing.
description:
    Chell is a simple and intuitive library for automated testing.
    It natively supports assertion-based testing, and can use companion libraries
    such as @chell-quickcheck@ to support more complex testing strategies.

category:             Testing
abi:                  ba15a8e734ae5d1122eee888fa46e6e9
exposed:              True
exposed-modules:      Test.Chell
hidden-modules:       Test.Chell.Main Test.Chell.Output Test.Chell.Types
import-dirs:          /usr/lib/ghc-9.4.8/site-local/chell-0.5.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/chell-0.5.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/chell-0.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-chell
hs-libraries:         HSchell-0.5.0.2-8213KgmVxJXC10ewOtnFM1
depends:
    ansi-terminal-1.0.2-ITeMK84EaXB5F8MZcYamKC base-4.17.2.1
    bytestring-0.11.5.3 options-1.2.1.1-HnhFVP8cxCc6LCiax0zj9a
    patience-0.3-76KPiSxHJ2U3wboHHGuXu
    random-1.2.1.2-871Uh1OooPpA1MO3rZ8unb template-haskell-2.19.0.0
    text-2.0.2 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-chell/html/chell.haddock
haddock-html:         /usr/share/doc/haskell-chell/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

